html, body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family:"Comic Sans MS";
	font-size:11px;
	color:#fff;
	background:#006;
}

h1, h2, h3 {
	font-family:BoomBox, Verdana, Arial;
	text-align: center;
}

#title {
	font-family:BoomBox, Verdana, Arial;
	text-align: center;
	font-size: 24px;
	color:#fff;
}
	 
#left {
	position: fixed;
	_position: absolute;
	left:10px;
	top:70px;
	width:150px;
	background:#000;
	border:2px solid #f00;
	padding: 5px 5px;
	z-index:2;
}

#left_title {
	font-family:BoomBox, Verdana, Arial;
	text-align: center;
	font-size: 24px;
	color:#f00;
}
	
#left_txt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f00;
}

#left a {
	list-style: url(none) none;
	color:#f00;
	text-decoration: none;
}
#left a:hover {
	font-weight:bold;
	color: #fff;
}

#right {

	position: absolute;
	right:10px;
	top:70px;
	width:150px;
	background:#00f;
	border:2px solid #ff0;
	padding: 5px 5px;
	z-index:2;
}

#right_title {
	font-family:BoomBox, Verdana, Arial;
	text-align: center;
	font-size: 24px;
	color:#ff0;
}

#right_txt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff0;
}

#right a {
	list-style: url(none) none;
	color:#ff0;
	text-decoration: none;
}
#right a:hover {
	font-weight:bold;
	color: #fff;
}

#header {
	background:#006;
	padding: 5px 5px;
	/* IE 5.5 */
	height:65px;
	border:2px solid #00f;
 	voice-family: "\"}\"";
	voice-family: inherit;
	/* IE 6 */
	height: 70px;
}
html > body #banner {
	/* Mozilla and Safari */
	height: 70px;
}

#headertxt {
	font-family:BoomBox;
	text-align:center;
	font-size:50px;
	color:#00f;
}

#header a {
	list-style: url(none) none;
	color:#00f;
	text-decoration: none;
}
#header a:hover {
	color: #fff;
}

#main {
	background:#006;
	/* these two margins affect IE 5.5 */ 
	margin-left: 170px;
	margin-right:160px; 
	padding: 5px 5px;
 	voice-family: "\"}\"";
	voice-family: inherit;
	/* these two margins affect IE 6 */ 
	margin-left: 182px;
	margin-right:172px; 
}

html > body #main {
	/* these two margins affect Mozilla and Safari */ 
	margin-left: 182px;
	margin-right:182px;
}

#main1 {
	
	background:#000;
	/* these two margins affect IE 5.5 */ 
	margin-left: 170px;
	margin-right:170px; 
	padding: 5px 5px;
	border:2px solid #f00;
 	voice-family: "\"}\"";
	voice-family: inherit;
	/* these two margins affect IE 6 */ 
	margin-left: 182px;
	margin-right:182px; 
}

html > body #main1 {
	/* these two margins affect Mozilla and Safari */ 
	margin-left: 182px;
	margin-right:182px;
}

#main2 {
	background:#00f;
	/* these two margins affect IE 5.5 */ 
	margin-left: 170px;
	margin-right:170px; 
	padding: 5px 5px;
	border:2px solid #ff0;
 	voice-family: "\"}\"";
	voice-family: inherit;
	/* these two margins affect IE 6 */ 
	margin-left: 182px;
	margin-right:182px; 
}

html > body #main2 {
	/* these two margins affect Mozilla and Safari */ 
	margin-left: 182px;
	margin-right:182px;
}

#main a {
	list-style: url(none) none;
	color:#00f;
	text-decoration: none;
}
#main a:hover {
	color: #fff;
}

#main1 a {
	list-style: url(none) none;
	color:#fff;
	text-decoration: none;
}
#main1 a:hover {
	color: #f00;
}

#main2 a {
	list-style: url(none) none;
	color:#0ff;
	text-decoration: none;
}
#main2 a:hover {
	color: #fff;
}


#footer {
	position:relative;
	clear:both;
	background:#006;
	width: 100%;
	bottom:2px;
	height: 35px;
	width:99.5%;
	border:2px solid #00f;
	margin: 0;
	z-index:0;
}

#footertxt {
	font-family:"Comic Sans MS";
	text-align:center;
	font-size:12px;
	color:#00f;
}

#footer a {
	list-style: url(none) none;
	color:#00f;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}

.style1 {
	color: #00f;
}


.tleft { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#f00;
	text-align: center;
}

.tright { 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff0;
	text-align: center;
}
